Subject: Re: NIS+ root domain duplicate server setup - how?

From: [email-masked] (Scott Budge)
Date: 13 Aug 1993 20:19:06 GMT

In article <[email-masked]> [email-masked] (Matt Hughes) writes:

  Anyone have a clue how to set this up? I've been fiddling for 2 days now with
   no luck ... I can't seem to get the correct root directory object created on
   the (planned) replicate ...
							   Thanks, Matt

I had the same problem.  The answer is to perform the following steps
after setting up the replica for the domain directory:

nismkdir -s <replica> org_dir [domainname]
nismkdir -s <replica> groups_dir [domainname]
/usr/lib/nis/nisping -C <domainname>

It started working fine after these steps.
--
Scott Budge
Dept. of Electrical Engineering
Utah State University
Logan, UT 84322-4120
Phone: (801)-750-3433
FAX:   (801)-750-3054